<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<animated-rotate
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:drawable="@drawable/img_things_product_addimg_loardingtime_bg"
    android:pivotX="50%"
    android:pivotY="50%">
</animated-rotate>